Update for xfce4-panel-plugin-xkb.openSUSE_12.1_... recommended moderate

xfce4-panel-plugin-xkb: Version-update to 0.5.4.2

This update fixes the following issue for xfce4-panel-plugin:
-734851: version-update to 0.5.4.2

Fixed bugs
bnc#734851 xfce4-panel-plugin-xkb : Major memory leak
Selected Binaries